pipeline {
    agent any

    stages {
        stage('credits'){
            when { changeset "script artifacts/credits.txt"}
            steps {
                sh "/home/adam/iHateThis.sh ux-manifesto"
            }
        }
    }
}
